Bug 1316 - hash marks are useless on install of src.rpm
hash marks are useless on install of src.rpm
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-24 11:48 EST by Bill Nottingham
Modified: 2015-01-07 18:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-18 14:48:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 1999-02-24 11:48:27 EST
The hash marks on the install of src.rpm files are
printed before any work is actually done.
Comment 1 Jeff Johnson 1999-08-18 14:48:59 EDT
No longer true.

Note You need to log in before you can comment on or make changes to this bug.